{
  "paths": [
    {
      "_path": "lib/R/library/yardstick/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "50d1f64cbf0c220cb81640e37300ac47fb7dfaa8327983ceca9513d5a09a4fec",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/R/library/yardstick/INDEX",
      "path_type": "hardlink",
      "sha256": "79f23874fddf69738a463a809b644813a599921bfa65efe82ed4be0afaff8ef1",
      "size_in_bytes": 2828
    },
    {
      "_path": "lib/R/library/yardstick/LICENSE",
      "path_type": "hardlink",
      "sha256": "9a9d00899d9477eb9c44fe6ca5f25f9b7eaa21fe2222d768aec96575e9e90a1d",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/R/library/yardstick/MD5",
      "path_type": "hardlink",
      "sha256": "d700d0981db8b1d843bf846cc96bbdb185d72dc487cbf91b513de9314f91a2fc",
      "size_in_bytes": 5015
    },
    {
      "_path": "lib/R/library/yardstick/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "890c5e2f7f0dea4af23b0dc9530bdbe897a871db76af4d799e2984876ddf16f0",
      "size_in_bytes": 2384
    },
    {
      "_path": "lib/R/library/yardstick/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "9a506607ddebe7d4205543d0609ed942325f6c121d6683450e804e7ab6cffef5",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/yardstick/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/yardstick/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8e1c83b993abafadab13e334d805d4a384a970c518ba892ebb2736e3849a2176",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/R/library/yardstick/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ffcbc3ef6e30fae4617dd5166bb68b4a34134fb8d087d57bb16aebd20faa3d5b",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/R/library/yardstick/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2372084cc991e4e84e4a59816b2bf33654c43faa4befdae9e90393597664e473",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/R/library/yardstick/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3276d9e54ac2da53612d446748eee56b80ed259ede81fd2849bb2aa130440245",
      "size_in_bytes": 1337
    },
    {
      "_path": "lib/R/library/yardstick/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d2f220174c1a524c2270b2811f23e8c4270a4c772dcef606f9f30b1e039f3728",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/yardstick/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4b597ec8092aaf66def266b7ed2d5f7c691ab4783c889ea8ea90afbb6dcd4346",
      "size_in_bytes": 4749
    },
    {
      "_path": "lib/R/library/yardstick/NEWS.md",
      "path_type": "hardlink",
      "sha256": "686a0ad3fbe0d94aa23e7e7a67b328b8e7e3be7cc42924455db119320415deea",
      "size_in_bytes": 12988
    },
    {
      "_path": "lib/R/library/yardstick/R/yardstick",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/yardstick/R/yardstick.rdb",
      "path_type": "hardlink",
      "sha256": "9b246577a0663f817254a688fdb122e89aee1c04c50a3dc077fb13a89756b568",
      "size_in_bytes": 233450
    },
    {
      "_path": "lib/R/library/yardstick/R/yardstick.rdx",
      "path_type": "hardlink",
      "sha256": "5b71f3ec99d89e4149edf01add54205ecca1c51686d0886467092e59580c0d9b",
      "size_in_bytes": 4809
    },
    {
      "_path": "lib/R/library/yardstick/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "448005d50657df479fba249e12d4ab94bf5f85a542470a647dc4b42d46756cc8",
      "size_in_bytes": 118863
    },
    {
      "_path": "lib/R/library/yardstick/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "41d056cd247be62d4865fe821940bdb92aecf25b2bccaa87c0e22c5ee109027d",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/yardstick/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "1059754b789a0599b5455996dee246de8d36a96609e4cf269ca0b785257d9ead",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/yardstick/data/datalist",
      "path_type": "hardlink",
      "sha256": "cc1aec30d721c9a03bbc251f37f50bc58c087b9a22d8416d3dd3c30ca70ec1fe",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/yardstick/doc/custom-metrics.R",
      "path_type": "hardlink",
      "sha256": "ca122a7621b4d4483b3b14cf1d6b561100a1c6e3078fdf0dc5c19a9f95bf26d6",
      "size_in_bytes": 8840
    },
    {
      "_path": "lib/R/library/yardstick/doc/custom-metrics.Rmd",
      "path_type": "hardlink",
      "sha256": "a039611102ea6dde40a5d3301af4c6792fc793389b1a319686f32853e6572eaa",
      "size_in_bytes": 17726
    },
    {
      "_path": "lib/R/library/yardstick/doc/custom-metrics.html",
      "path_type": "hardlink",
      "sha256": "a21b934b5cc64a337021fb50b440aff5904dc004d6a513978654432d194c3fda",
      "size_in_bytes": 74847
    },
    {
      "_path": "lib/R/library/yardstick/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0dc11ab8c0524060b8daef1f4638bda7485c4e392cf55ddc65f209ba4375ee0d",
      "size_in_bytes": 2400
    },
    {
      "_path": "lib/R/library/yardstick/doc/metric-types.R",
      "path_type": "hardlink",
      "sha256": "94a1b4ff478772632256dd321a40e6c95e43e6b5721fea632d1cedea1966c57b",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/R/library/yardstick/doc/metric-types.Rmd",
      "path_type": "hardlink",
      "sha256": "9902863d24d6a7de71bb3f7a4799244891166cd16d00b1adce13f36e71e381c5",
      "size_in_bytes": 2719
    },
    {
      "_path": "lib/R/library/yardstick/doc/metric-types.html",
      "path_type": "hardlink",
      "sha256": "1a146471b630e27ccdd62dc6a9b1e1e7ecf403fbbbe1067c2e0b2dce493dd74c",
      "size_in_bytes": 28704
    },
    {
      "_path": "lib/R/library/yardstick/doc/multiclass.R",
      "path_type": "hardlink",
      "sha256": "4795541d43a73888f200587c0148621793914c08481af2052a1d25dc6ba0fe58",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/yardstick/doc/multiclass.Rmd",
      "path_type": "hardlink",
      "sha256": "40fb957e0c88a85c9c63064c78d272863ef154cd3673d1c0de48f19eb678ce1e",
      "size_in_bytes": 4234
    },
    {
      "_path": "lib/R/library/yardstick/doc/multiclass.html",
      "path_type": "hardlink",
      "sha256": "82592f23cbddd6c0b75cd7f970b3990a84bc3cf42f6150da6befe49e35bd32c6",
      "size_in_bytes": 11863
    },
    {
      "_path": "lib/R/library/yardstick/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "69c2a1c9aacf01978a59a124d0e22173d5fb6f860d0219d77f63bc2cfab43524",
      "size_in_bytes": 3630
    },
    {
      "_path": "lib/R/library/yardstick/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f2b7b79622f9913a9f81823133a023cd969abc781044c134c81896f77561669c",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/yardstick/help/figures/README-roc-curves-1.png",
      "path_type": "hardlink",
      "sha256": "e1d540edc742e90f19d9d94ce11f1a8001c3609721ae9e6cfed82b4104919558",
      "size_in_bytes": 80522
    },
    {
      "_path": "lib/R/library/yardstick/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "660b452e590ae53509baecaac85840af269adae902db31685c2e2d256675fcad",
      "size_in_bytes": 19921
    },
    {
      "_path": "lib/R/library/yardstick/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "76d73b6c6885496228f37aa4140fc140c3c0ab72c6ed3462c1b480c85d692321",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/R/library/yardstick/help/yardstick.rdb",
      "path_type": "hardlink",
      "sha256": "1f190a81f061c50cfc5318d2da741c1a59ded1c1882287bdd9fca57bbe644f82",
      "size_in_bytes": 309578
    },
    {
      "_path": "lib/R/library/yardstick/help/yardstick.rdx",
      "path_type": "hardlink",
      "sha256": "74cd5c5f1a760e2239614a13113a32920ea33576df4c7a9d8765a8e0c24a9a63",
      "size_in_bytes": 1339
    },
    {
      "_path": "lib/R/library/yardstick/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3c148c7f74afeeb8184f486ea69d6b80b9b7fdc40d84c6461048fdde7eff24fc",
      "size_in_bytes": 20394
    },
    {
      "_path": "lib/R/library/yardstick/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/yardstick/html/accuracy.html",
      "path_type": "hardlink",
      "sha256": "efeee12ee11463c96a30c31b7117d957c87a11ba7afec609dafc6cbf6c22b180",
      "size_in_bytes": 4056
    },
    {
      "_path": "lib/R/library/yardstick/html/average_precision.html",
      "path_type": "hardlink",
      "sha256": "6d750cc737aed82cbe2d7124a3e877dd596270f01bbf7fb041c44429b7a12715",
      "size_in_bytes": 9631
    },
    {
      "_path": "lib/R/library/yardstick/html/bal_accuracy.html",
      "path_type": "hardlink",
      "sha256": "1a2bc8ebcbf148f40ff3153e4a87745ddd73edd73e28b7ee7181ad5a8daf2fb9",
      "size_in_bytes": 6501
    },
    {
      "_path": "lib/R/library/yardstick/html/ccc.html",
      "path_type": "hardlink",
      "sha256": "ea029b6b75e24891d7d4ec19d24c956f2d3f3ce5666712d3dd555f5a91dbfb29",
      "size_in_bytes": 5714
    },
    {
      "_path": "lib/R/library/yardstick/html/classification_cost.html",
      "path_type": "hardlink",
      "sha256": "eb68528bd876e184bf92e8670e4526a3ac5347a61b7d8cc2eb5264c5cb3b8271",
      "size_in_bytes": 7584
    },
    {
      "_path": "lib/R/library/yardstick/html/conf_mat.html",
      "path_type": "hardlink",
      "sha256": "3166aa63595180eb9872413818db9a20189f8cce61454cc7250435a03eb64318",
      "size_in_bytes": 5686
    },
    {
      "_path": "lib/R/library/yardstick/html/detection_prevalence.html",
      "path_type": "hardlink",
      "sha256": "8b8efb4e1f83f3314845327e3be7882b9dcf65648a59a9a533f49c37829dbc3a",
      "size_in_bytes": 6610
    },
    {
      "_path": "lib/R/library/yardstick/html/developer-helpers.html",
      "path_type": "hardlink",
      "sha256": "371f585cbc3b51b880792413ad401125d880131ed2cd69a2649d044132345f31",
      "size_in_bytes": 6621
    },
    {
      "_path": "lib/R/library/yardstick/html/f_meas.html",
      "path_type": "hardlink",
      "sha256": "febba50fb163ded6950c9e8d6f7c261f99a168845a656dfb67ea2692ba4faf91",
      "size_in_bytes": 8674
    },
    {
      "_path": "lib/R/library/yardstick/html/gain_capture.html",
      "path_type": "hardlink",
      "sha256": "5f3c340f45f41ac6fea678a67ff9c11037f08564bb4c262feba9b17f97e3d190",
      "size_in_bytes": 8877
    },
    {
      "_path": "lib/R/library/yardstick/html/gain_curve.html",
      "path_type": "hardlink",
      "sha256": "253940506083ae8ac9f1d35e04e8e8558dea5e599c57b234b68cdbcd6a1d5d19",
      "size_in_bytes": 8232
    },
    {
      "_path": "lib/R/library/yardstick/html/hpc_cv.html",
      "path_type": "hardlink",
      "sha256": "aa9c2217dd1f558add5ae53acf9ed2801cdfdaa68a603dc6391d29f0ba9cd81d",
      "size_in_bytes": 1918
    },
    {
      "_path": "lib/R/library/yardstick/html/huber_loss.html",
      "path_type": "hardlink",
      "sha256": "fb950185d8fa875544e608236589e9ff825fb78ef0ea6d74977cb687f5af0945",
      "size_in_bytes": 5212
    },
    {
      "_path": "lib/R/library/yardstick/html/huber_loss_pseudo.html",
      "path_type": "hardlink",
      "sha256": "154f321549baaa437453a4cbae484dfc653c5f349a18acbc03d56f284d6a7fe8",
      "size_in_bytes": 5364
    },
    {
      "_path": "lib/R/library/yardstick/html/iic.html",
      "path_type": "hardlink",
      "sha256": "bbafe19d55c6c912c56f0eeb9a186abe9a0ebaa326057899ec561b38fd32e46a",
      "size_in_bytes": 5651
    },
    {
      "_path": "lib/R/library/yardstick/html/j_index.html",
      "path_type": "hardlink",
      "sha256": "341c1093e519227d6c8213f697f4099aa9506480f9daa7907538d8b3c5ada0a7",
      "size_in_bytes": 7214
    },
    {
      "_path": "lib/R/library/yardstick/html/kap.html",
      "path_type": "hardlink",
      "sha256": "f88d551440129e80a8565857c891f20acbff7c0e722e6777728bf0b1c58cd389",
      "size_in_bytes": 5331
    },
    {
      "_path": "lib/R/library/yardstick/html/lift_curve.html",
      "path_type": "hardlink",
      "sha256": "c5def66629f8735ae232a0fc7a23a0d1a2db7caf8c7c7295b7679db086f5f247",
      "size_in_bytes": 7557
    },
    {
      "_path": "lib/R/library/yardstick/html/mae.html",
      "path_type": "hardlink",
      "sha256": "936638186be675ed73419a466cc231dcc8c2e11fbfcbab940744b29065ab5680",
      "size_in_bytes": 4653
    },
    {
      "_path": "lib/R/library/yardstick/html/mape.html",
      "path_type": "hardlink",
      "sha256": "e6d56e134421c7b6692eadc8e058476016b12093b1c4e69e108be32a3f7d3608",
      "size_in_bytes": 4818
    },
    {
      "_path": "lib/R/library/yardstick/html/mase.html",
      "path_type": "hardlink",
      "sha256": "d22983dc9909e647acee34cea0f63343c785f0be259352dc7e5a95da74c39a1e",
      "size_in_bytes": 6772
    },
    {
      "_path": "lib/R/library/yardstick/html/mcc.html",
      "path_type": "hardlink",
      "sha256": "be1622d589224aea4bc71bb0dcc90ab3bdb84ac617993d87790b632d26375d14",
      "size_in_bytes": 4925
    },
    {
      "_path": "lib/R/library/yardstick/html/metric_set.html",
      "path_type": "hardlink",
      "sha256": "19d9437c4519ce39e9d0bf01379ecb0c1b1528ebb256211e1e4cf1199b3d1f28",
      "size_in_bytes": 4330
    },
    {
      "_path": "lib/R/library/yardstick/html/metric_summarizer.html",
      "path_type": "hardlink",
      "sha256": "268f757c2f190f80dbd4f44afd1609a83923a1a28554898ef3ba7a8287a3b72a",
      "size_in_bytes": 5107
    },
    {
      "_path": "lib/R/library/yardstick/html/metric_tweak.html",
      "path_type": "hardlink",
      "sha256": "b0c01f174c0cfc5cc32176c42190994aa1affdb89b0655b0f58bce2aa5f7a8d6",
      "size_in_bytes": 3463
    },
    {
      "_path": "lib/R/library/yardstick/html/metric_vec_template.html",
      "path_type": "hardlink",
      "sha256": "b64860d9e7e4a6206df51d78e6071c07fd1dc9c0bea3fc546c5f2a1cb5c35267",
      "size_in_bytes": 4470
    },
    {
      "_path": "lib/R/library/yardstick/html/metrics.html",
      "path_type": "hardlink",
      "sha256": "2fb0fcfe308cd66ca41cdff59b3474be726e67259a5bbf4837e2adb6fb54fe35",
      "size_in_bytes": 4805
    },
    {
      "_path": "lib/R/library/yardstick/html/mn_log_loss.html",
      "path_type": "hardlink",
      "sha256": "f51ebfab490554066c3ceb5fc4576374d2ddbc2b9b2c6cd79d91bc759b886c88",
      "size_in_bytes": 6133
    },
    {
      "_path": "lib/R/library/yardstick/html/mpe.html",
      "path_type": "hardlink",
      "sha256": "cc162e2a1685600c7ca21051658d9dcd4dcc92aa0b8161938c524bbec0f309f3",
      "size_in_bytes": 5401
    },
    {
      "_path": "lib/R/library/yardstick/html/msd.html",
      "path_type": "hardlink",
      "sha256": "f5c324cf94f92ef81ea85a40499979e8e91a9382d1c4a3576c67c31d536f198f",
      "size_in_bytes": 5609
    },
    {
      "_path": "lib/R/library/yardstick/html/new-metric.html",
      "path_type": "hardlink",
      "sha256": "4735af6e62d7a00dd6e752bd08911ebb4f4556abbdf08ba0b2c414a7590b8434",
      "size_in_bytes": 1897
    },
    {
      "_path": "lib/R/library/yardstick/html/npv.html",
      "path_type": "hardlink",
      "sha256": "e8fa1326e646880119bdf7904d5c75cd255004c4a67c6b44832ed9675b4f2b59",
      "size_in_bytes": 8895
    },
    {
      "_path": "lib/R/library/yardstick/html/pathology.html",
      "path_type": "hardlink",
      "sha256": "a2d957c13c29a5d1c34004b15aeb668dc5c35a7b95caf6a8862a596dfd333a57",
      "size_in_bytes": 1416
    },
    {
      "_path": "lib/R/library/yardstick/html/ppv.html",
      "path_type": "hardlink",
      "sha256": "d47e9e1649b3da4b801268829e6fe8e5862e46755d37269082547ac1ba9b357a",
      "size_in_bytes": 9024
    },
    {
      "_path": "lib/R/library/yardstick/html/pr_auc.html",
      "path_type": "hardlink",
      "sha256": "4fcdcc691a8d26d57dec507c589844d9a99836dd6f92523ea01c270db7f4b791",
      "size_in_bytes": 7679
    },
    {
      "_path": "lib/R/library/yardstick/html/pr_curve.html",
      "path_type": "hardlink",
      "sha256": "3ffe668197da95bbcde87398807c6edb2a22136eb62dd0dfe6a4fb37b3b58263",
      "size_in_bytes": 6339
    },
    {
      "_path": "lib/R/library/yardstick/html/precision.html",
      "path_type": "hardlink",
      "sha256": "c2ceff5e0c025692dcd42a15fd7788b2b4b2519a8a639c58cf8cbf68f38d907c",
      "size_in_bytes": 9049
    },
    {
      "_path": "lib/R/library/yardstick/html/recall.html",
      "path_type": "hardlink",
      "sha256": "cd8ee3de8888e39b17832e7187860455206269cb1136b8f0c212de33c5c1a4ac",
      "size_in_bytes": 9034
    },
    {
      "_path": "lib/R/library/yardstick/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "e964b2014eb26005bcacf7e3da4533b41d9ebf8e2de006a23016f190e5dd747c",
      "size_in_bytes": 957
    },
    {
      "_path": "lib/R/library/yardstick/html/rmse.html",
      "path_type": "hardlink",
      "sha256": "53c90ae58dd60eb98aefc972794b12239c73bf918d7de1b4720a6836e43e5d72",
      "size_in_bytes": 4694
    },
    {
      "_path": "lib/R/library/yardstick/html/roc_auc.html",
      "path_type": "hardlink",
      "sha256": "f5779c5bca3d596112133495981b971997ac435bd851a6b8ed87aad39df563a7",
      "size_in_bytes": 10154
    },
    {
      "_path": "lib/R/library/yardstick/html/roc_aunp.html",
      "path_type": "hardlink",
      "sha256": "b8fbf75d608e8d211efad756d92aa89868036ed04e5d3ec5c597d9ad83cb8282",
      "size_in_bytes": 6483
    },
    {
      "_path": "lib/R/library/yardstick/html/roc_aunu.html",
      "path_type": "hardlink",
      "sha256": "4e06ae992494ebce67c7e2ab605b82cb7b5d468b09f421c6bcc5344a554ef5f3",
      "size_in_bytes": 6462
    },
    {
      "_path": "lib/R/library/yardstick/html/roc_curve.html",
      "path_type": "hardlink",
      "sha256": "dde89efbd160beb74989894e195f1aaeea620aa2d454419a701e264a93bd1b66",
      "size_in_bytes": 7097
    },
    {
      "_path": "lib/R/library/yardstick/html/rpd.html",
      "path_type": "hardlink",
      "sha256": "0f4919d5de332d0d26368ecd41f5ebe434f5aaad18fedb5537a57813262e59a9",
      "size_in_bytes": 6048
    },
    {
      "_path": "lib/R/library/yardstick/html/rpiq.html",
      "path_type": "hardlink",
      "sha256": "de3bcba1a25faad32b9ce0168dea4675eb7d5d1cab45009f61a304a6bad815be",
      "size_in_bytes": 6052
    },
    {
      "_path": "lib/R/library/yardstick/html/rsq.html",
      "path_type": "hardlink",
      "sha256": "e48f1fe8e590e175e476af99d4eda1421c0dc72598d75c0b66b26bdeaf26f9c8",
      "size_in_bytes": 6086
    },
    {
      "_path": "lib/R/library/yardstick/html/rsq_trad.html",
      "path_type": "hardlink",
      "sha256": "388a680f050b47e4d9a0ec288b5c9b0bdce196cb9b206048fb9a10b8023b275f",
      "size_in_bytes": 5346
    },
    {
      "_path": "lib/R/library/yardstick/html/sens.html",
      "path_type": "hardlink",
      "sha256": "c816290eacc30bb47370fc9a336ee5ae7bc8ef88d32b164f447b4bbc624c55d8",
      "size_in_bytes": 9207
    },
    {
      "_path": "lib/R/library/yardstick/html/smape.html",
      "path_type": "hardlink",
      "sha256": "fca36f7d6cf7656b8d44cf929f93c3fd9664bbd02b23b147b0766563a8c384a3",
      "size_in_bytes": 4883
    },
    {
      "_path": "lib/R/library/yardstick/html/solubility_test.html",
      "path_type": "hardlink",
      "sha256": "7881b96b19cadad8f13e59b2b4a0fe2f0962db46fda79d1dc42dcbd27b13457c",
      "size_in_bytes": 1433
    },
    {
      "_path": "lib/R/library/yardstick/html/spec.html",
      "path_type": "hardlink",
      "sha256": "9ac39eb9b15bc0b8e71eb713163cd85a774f98b835b3a6ebf04a340185056308",
      "size_in_bytes": 9160
    },
    {
      "_path": "lib/R/library/yardstick/html/summary.conf_mat.html",
      "path_type": "hardlink",
      "sha256": "b4dd8bb157a546abcb78638a310acc09cdb76de8a6b67c08fc28ee4efbfe38b2",
      "size_in_bytes": 4453
    },
    {
      "_path": "lib/R/library/yardstick/html/two_class_example.html",
      "path_type": "hardlink",
      "sha256": "6550f7f48ed70290d23bfb3603569ca448208b5617895d32a559eee67eadf02e",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/yardstick/libs/x64/yardstick.dll",
      "path_type": "hardlink",
      "sha256": "63ea32c3c9eedcebc13d1f954555829c444f3c3c70c43283010236ee087d84db",
      "size_in_bytes": 20480
    }
  ],
  "paths_version": 1
}